﻿@charset "utf-8";
/* body {background-image: url(http://staticpage.12sheng.com/template/deposit/public/images/layout/bodybg.gif);
	background-repeat: repeat-y;
	background-position: center; 
	background-color: #000;
	margin: 0px;
	font-family: Arial, sans-serif;
} */

body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	/* background: #7d010b url(../images/bgMain.jpg) repeat-x top; /**/
	background-color: #000;
	font-size: 11px;
	color: #333;
}

table { width: 100%; border-collapse:collapse;}
table td { padding:0px;}

a {
	text-decoration: none; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;}

form{margin: 0px;}

input.noborder{ border: 0px;}
input.bgbu{
	background-color:#ddf3ff;
	font-weight: normal;
}

select,input{	font-size: 11px; color: #666666; font-family: Tahoma; border: 1px solid #999999; padding-left: 3px;}
button{	margin: 0px;padding: 0px;border: none;overflow:visible;}
fieldset { padding: 10px;}
legend{ font-size: 12px; color: #1e4d67;}

.mgtop10 { margin-top: 10px;}
.mgdon10 { margin-bottom: 10px;}
.mgdon5 { margin-bottom: 5px;}
.mgdon3 { margin-bottom: 3px;}
.mg{margin: 0px !important;}

.pad10 { padding-right: 10px;padding-left: 10px;}
.pad15 { padding-right: 15px;padding-left: 15px;}
.padl5 { padding-left: 5px;}
.pad60 { padding-right: 60px; padding-left: 60px;}
.pad0{padding-top: 0px !important; padding-bottom: 0px !important;}

.right{float: right;}
.left{float: left;}

.txtright {text-align: right !important;}

.container { background-color: #FFFFFF; width: 770px; padding-right: 5px; padding-left: 5px; float: left;}


/* BTN*/
.buttonOut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	cursor: pointer;
	height: 20px;
	font-weight: normal;
	background-image: url(../../public/images/layout/EURO/EUR_button.gif?v=20100311);
	background-repeat: repeat-x;
	background-position: 0px -20px;
	border-width: 0px;
	border-style: none;
	margin-left:5px;
	padding:0px 3px 0px 3px;
}

.button-ovr {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	cursor: pointer;
	height: 20px;
	font-weight: normal;
	background-image: url(../../public/images/layout/EURO/EUR_button.gif?v=20100311);
	background-repeat: repeat-x;
	background-position: 0px -40px;
	border-width: 0px;
	border-style: none;margin-left:3px;
	padding:0px 2px 0px 2px;
}
.btn-bgy{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #979797;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-style: outset;
	border-bottom-style: outset;
	background-image: url(../images/btn_icon.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 18px;
	cursor: pointer;
}

.btn-gy{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #979797;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-style: outset;
	border-bottom-style: outset;
	background-image: url(../images/btn_icon2.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 13px;
	cursor: pointer;
}


.btn-gylight{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	cursor: pointer;
	height: 20px;
	font-weight: normal;
	background-image: url(../../public/images/layout/EURO/EUR_button.gif?v=20100311);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-width: 0px;
	border-style: none;margin-left:3px;
	padding:0px 2px 0px 2px;
}
.btn-gylight2{
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	background-color: #e2e5ed;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #d1d1d1;
	border-bottom-color: #d1d1d1;
	border-right-style: solid;
	border-bottom-style: solid;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 2px;
	height: 16px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: normal;
}
button.button-ovr2 {	font-family: Tahoma; font-size: 10px;
	color: #FFFFFF;
	background-color: #ca5a5e;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #5d5d5d;
	border-bottom-color: #5d5d5d;
	border-right-style: solid;
	border-bottom-style: solid;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 2px;
	height: 16px;	
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: normal;
}


/*Main*/
#containerMain {
	max-width: 999px;
	/* float: left; */
	padding-left: 10px;
	padding-right: 10px;
	display: block;
}

#containerMain .columnHead {
	/* background-image: url(../images/bgBanner.png); */
	background-repeat: no-repeat;
	background-position: top right;
	width: 999px;
	float: left;
	text-align: left !important;	
}

#containerMain .titleHead {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 10px;
}

#containerMain .titleHead a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#containerMain .columnOne {
	width: 530px;
	margin-right: 10px;
	float: left;
}

#containerMain .columnTwo {
	width: 762px;
/*	margin-right: 7px;*/
	float: left;
}



/*content*/
.contentstyle03 h1#Soccer{
	font-size: 16px;
	font-weight: bold;
	color: #9F0915;
	background-image: url(../images/title_soccer.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 25px;
	height: 26px;
	margin-top: 3px;
	margin-bottom: 5px;
	padding-top: 5px;
}

.contitem{	display: inline;}


.contentstyle01 h1 {
	font-size: 18px;
	line-height: 29px;
	font-weight: bolder;
	color: #FF6600;
	margin: 0px;
	background-image: url(../images/title_h1.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 25px;
	height: 30px;
	padding-top: 10px;
}
.boxgy {
	background-color: #d8d8d8;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 10px;
}

.contentstyle02 {
	margin-top: 15px;
}

#tagbox {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #bd1414;
	height: 23px;
}

#tagbox ul {
	padding-right: 0px; padding-left: 0px; padding-bottom: 5px; margin: 0px; padding-top: 0px; list-style-type: none;
}
#tagbox li {
	padding: 0px; float: left; margin: 0px; list-style-image:none;}
#tagbox a {
	padding-right: 0px;
	display: block;
	padding-left: 19px;
	font-weight: bold;
	background: url(../../public/images/tag_left.gif?v=20090801) no-repeat left top;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
}
#tagbox a span {
	padding-right: 10px;
	display: block;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 4px;
	float: none;
	background-image: url(../../public/images/tag_right.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: right top;

}
#tagbox .current a:link, #tagbox .current a:visited { background-position: 0% -70px; color: #FFFFFF; text-decoration: none;}
#tagbox .current a span { background-position: 100% -70px;}

#tagbox a:link { color: #c11d1d;}
#tagbox a:visited {	color: #c11d1d;}
#tagbox a:hover { background-position: 0% -70px; COLOR: #FFFFFF;}
#tagbox a:hover span { background-position: 100% -70px;}
#tagbox .current a:hover { color: #FFFFFF;}

.payment-form { padding-right:15px; font-size: 11px;	line-height: 16px;	color: #000000; margin-bottom: 10px;}
.pay-control { float:left; margin-right: 15px; padding-top: 5px;}
.pay-min-max { padding-top: 5px; float:left; color:#4b4b4b;}
.submit-bar { background-color: #f3f3f3; clear: both; margin-top: 10px; padding-bottom:10px; padding-top: 10px;}

/*ADD0929*/

#DepositSele2{
	display: block;
	margin-bottom: -5px;
}
#DepositSele2 img{
	margin-left: 8px;
	margin-top: 10px;
}
/*ADD0929end*/

#DepositSele{
	display: block;
	margin-bottom: -5px;
	_margin-bottom: -10px;
	height:28px;
}

#DepositSele ul {
	padding-right: 0px; padding-left: 0px; padding-bottom: 5px; margin: 0px; padding-top: 0px; list-style-type: none;
}
#DepositSele li {
	padding: 3px; float: left; margin: 0px; list-style-image:none; width:145px;}
#DepositSele a {
	padding-right: 0px;
	display: block;
	padding-left: 60px;
	font-weight: bold;
	background: url(../images/deposit_item.gif?v=20090801) no-repeat left top;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 10px;
	line-height: 24px;
}
#DepositSele a span {
	padding-right: 10px;
	display: block;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 4px;
	float: none;
	background-image: url(../images/deposit_itemr.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: right top;
}

#DepositSele #current a { background-position: 0% -28px; color: #FFFFFF; text-decoration: none;}
#DepositSele #current a span { background-position: 100% -28px;}

#DepositSele a:link { color: #637080;}
#DepositSele a:visited {	color: #637080;}
#DepositSele a:hover span{ background-position: 100% -28px; COLOR: #FFFFFF;}
#DepositSele a:hover { background-position: 0% -28px; COLOR: #FFFFFF;}
#DepositSele #current a:hover { color: #FFFFFF;}

#DepositSele a img{
	visibility: visible;
	position: absolute;
	left: 0;
	top: 0;
}

.note{font-size: 11px;	line-height: 16px;	color: #40659f;}
.contentstyle05 {color: #3e3e3e;
	font-size: 12px;
	line-height: 18px;}

.contbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-right-color: #dfdfdf;
	border-bottom-color: #b81c1c;
	border-left-color: #dfdfdf;
	background-image: url(../images/box_bg.gif?v=20090801);
	background-repeat: repeat-x;
	background-position: top;
	display: block;
	margin-top: 15px;
	padding-top: 10px;
}


.contentstyle05 h1{
	font-size: 16px;
	color: #9F0915;
	font-weight: bold;
	list-style-type: none;
	padding: 0px;
	display: block;
	background-image: url(../../public/images/layout/icon_h1arrow.gif?v=20100127);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 27px;
	margin: 0px 0px 15px 0px;

}
.contentstyle05 h2{
	color: #022352;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	line-height: 20px;
}
.contentstyle05 h2 img{	margin: 0px 15px 15px 15px;}

.contentstyle05 h3{
	color: #022352;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

.contentstyle05 h5{
	color: #3e3e3e;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	display: inline;
}

.contentstyle05 ul{	margin: 0px; padding: 0px; list-style-type: none;}
.contentstyle05 ul li{
	margin-left: 20px;  padding: 0px; margin-bottom: 3px;
	list-style-image: url(../images/icon_arrowbk.gif?v=20090801);}

.contentstyle05 a{ color:#FF6600; text-decoration: underline;}
.contentstyle05 a:hover{ color:#FF6600; text-decoration: none;}

.contentstyle05 h4{
	color: #FF6600;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

.Status-a{	color: #0a3480;}
.Status-c{	color: #ab0c06;}
.Status-p{	color: #FF6600;}

/* End content */

#ControlRight {
	float: left;
	width: 233px;
}

#ControlRight #ControlRight-foot{
	background-image: url(../images/r_footer.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 224px;
	height: 6px;
	float: left;
}


.rbannerimg{ padding-bottom: 6px; padding-bottom: 6px; _padding-bottom: 6px;}

.rbanner {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 9px;

}

.rbox { padding-right: 0px;	padding-left: 0px;}

.boxgy img{ padding-left: 6px;	padding-right: 5px;}



/*table*/

.tabstyle01 {font-size: 10px; color: #000000; border: 0px solid #dfdfdf; word-spacing: 0px;}
.tabstyle01 th {
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c91414;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.tabstyle01 td {
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}


.tabstyle01 a:link, .tabstyle01 a:visited {color: #0a3480;}
.tabstyle01 a:hover {color: #ff6600;}

.tabbox {clear: both;}
.tabframe {
	border: 2px solid #d8d8d8;
	padding: 2px; clear: both;
}
.tabstyle02 {
font-size: 11px; color: #434343; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
}

.tabstyle02 th {
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	/*background-image: url(../images/tab_th03.gif?v=20090801);
	background-repeat: repeat-x;*/
	background-color:#c4484d;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
}
.tabstyle03 th {
	padding: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
	font-weight: normal;
	/*background-image: url(../images/tab_th03.gif?v=20090801);
	background-repeat: repeat-x;*/
	background-color:#c4484d;

}


.tabthdwn {
font-size: 11px !important;
	/*background-image: url(../images/tab_th03_1.gif?v=20090801) !important;
	background-repeat: repeat-x;
	background-position: top;*/
}

.rborder{ border-right-width: 3px !important; border-right-style: solid;border-right-color: #dfdfdf;}
.rborder2{ border-right-width: 3px !important; border-right-style: solid;border-right-color: #a9a8a8;}
.rborder3{ border-right-width: 2px !important; border-right-style: solid;border-right-color: #dfdfdf;}

.tabstyle02 td { line-height: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}

.tabstyle02 a:link, .tabstyle02 a:visited {color: #0a3480;}
.tabstyle02 a:hover {color: #ff6600;}

.tabstyle08{
	border-width: 1px 2px 2px 2px;
	border-style: solid;
	border-color: #a9a8a8;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #7b7a7a;
}
.tabstyle08-3 td{ padding: 1px 3px 1px 3px;}
.tabstyle08-1{border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #a9a8a8;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;}

.tabstyle08-2 td{	padding: 1px 3px 1px 3px;}

	
.doubline{border-bottom-width: 2px !important;
	border-bottom-style: solid;
	border-bottom-color: #bfbfbf !important;}

.rnoline{border-right-width: 0px !important;}

.bnoline{border-bottom-width: 0px !important;}

.bgcgy{	background-color: #efefef;}
.bggy{	background-color: #f0f0f0;}
.bgcpelight{ background-color: #f1f2fe;}
.trbgov {background-color: #fff5a5;}
.bgwhite{ background-color: #FFFFFF;}
.bgcancel { background-color: #666666;}
.bglive{ background-color: #ffebdd;}
.bglivelight{ background-color: #ffd5b9;}
.Odds_Upd{ background-image: url('../images/update_odds.gif?v=20090801');}
.Odds_Same{ background-image: url('none');}

.tabtitle{
	background-color: #dfdfdf;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}

.tabcontbu, .tabcontbu a{ color: #0a3480 !important; font-weight: bold;}
.tabcontrd, .tabcontrd a{ color: #ab0c06 !important; font-weight: bold ;}
.tabcontbk, .tabcontbk a{ color: #000000 !important; font-weight: bold ;}
.tabcontwe, .tabcontwe a{ color: #FFFFFF !important; font-size: 11px ;}

.Team_blue, .Team_blue a{ color: #0a3480 !important; font-weight: bold;}
.Team_red, .Team_red a{ color: #ab0c06 !important; font-weight: bold;}
/*.tabcontbu span{ color: #ab0c06; font-weight: bold;}*/

.add, .add a{
	color: #FF6600 !important;
	font-weight: bold;
	font-size: 20px;
	text-align: center;

}

.add2, .add2 a{
	color: #FF6600 !important;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	line-height: 1em !important;
	padding: 0px !important
}

.tabcontbubig, .tabcontbubig a{
font-size: 12px;
	color: #0a3480 !important;
	font-weight: bold;

}

.tabcontbkbig, .tabcontbkbig a{
font-size: 12px;
	color: #000000 !important;
	font-weight: bold;

}

.tabcontrdbig, .tabcontrdbig a{
font-size: 12px;
	color: #ab0c06 !important;
	font-weight: bold;

}



.tabstyle05 {
font-size: 11px; color: #434343; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
}


.tabstyle05 th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	font-size: 12px;
	color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
	font-weight: normal;
	background-color: #9dc5ef;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.tabstyle05 td {
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;
}

.tabstyle06 th{vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	color: #4c4c4c;
	text-align: left;
	padding: 4px;
}
.tabstyle06 td{vertical-align: top;
	font-size: 11px;
	color: #4c4c4c;
	text-align: left;
	padding: 4px;
}

.cont12oe { color: #FF6600 !important; font-size: 12px !important; padding: 4px 0px 4px 0px !important; }
.cont11bu, .cont11bu a { color: #0a3480 !important; font-size: 11px !important; padding: 4px 0px 4px 0px !important; }
.cont12bk, .cont12bk a { color: #000000 !important; font-size: 11px !important; padding: 4px 0px 4px 0px !important; }
.cont11rd, .cont11rd a{ color: #ab0c06 !important; font-size: 11px !important; padding: 4px 0px 4px 0px !important; }

.title13we{
	color: #FFFFFF !important;
	font-size: 13px !important;
	line-height: 20px;
	font-weight: bold;
}

.title15oe{
	color: #FF6600 !important;
	font-size: 15px !important;
	line-height: 20px;
	font-weight: bold;
}

/*AJX*/

.ajxbox{
	border: 2px solid #9f0915;
	background-image: url(../images/ajx_bg.jpg?v=20090801);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.ajxbox h1{
	background-image: url(../images/ajx_icon.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left 6px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #9f0915;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	text-indent: 20px;
	display: block;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}


.tabstyle07 {
font-size: 11px; color: #434343; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #727272;
	border-right-color: #727272;
	border-left-color: #727272;
}


.tabstyle07 th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #727272;
	font-size: 11px;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #727272;
	font-weight: bold;
	background-color: #878787;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.tabstyle07 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #727272;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #727272;
}


.tabstyle07 caption{
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	height: 21px;
	background-image: url(../images/ajx_tl.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: left top;
	}
.tabstyle07 caption span{
	background-image: url(../images/ajx_tr.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: 100% top;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 2px;
	}
	
.sitemap ul{margin: 0px; padding: 0px; list-style-type: none;}
.sitemap li{
	margin-left: 5px !important;

	background-image: url(../images/sitemap_dot.gif?v=20090801);
	background-repeat: repeat-x;
	display: block;
	width: 178px;
	padding: 0px !important;
	list-style-image: none !important;
	background-position: bottom;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}

.sitemap li a, .sitemap li span{
	color: #000000;
	margin-left: 5px !important;
	background-image: url(../images/sitemap_arrow.gif?v=20090801);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 168px;
	padding: 0px 0px 3px 0px;
	text-decoration: none;
}

.sitemap li a:hover{
	color: #FF6600;
	background-image: url(../images/sitemap_arrowoe.gif?v=20090801);
}


.search-box {
	background-image: url(../images/search_bg.gif?v=20090801);
	background-repeat: repeat-x;
	background-position: top;
}
.search-box2{
	background-image: url(../images/search_bg2.gif?v=20090801);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 12px;
	color:#0a3480;
	font-weight:bold;
	height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.search-box2 a{font-size: 12px; color:#0a3480; font-weight:bold;}
.search-box2 a:hover {font-size: 12px; color:#FF6600; font-weight:bold;}
.search-box2 img{
padding: 0px 0px 0px 15px;
}

.line_divL{
	display: inline;
	float: left;
}
.line_divR{
	display: inline;
	float: right;
}


/*Odds Display*/
.FavOddsClass, .FavOddsClass a{ color: #ab0c06 !important; font-weight: bold;}
.FavTeamClass, .FavTeamClass a{ color: #ab0c06 !important; font-weight: bold;}

.UdrDogOddsClass, .UdrDogOddsClass a{ color: #0a3480 !important; font-weight: bold;}
.UdrDogTeamClass, .UdrDogTeamClass a{ color: #0a3480 !important; font-weight: bold;}

.HdpGoalClass, .HdpGoalClass a{ color: #606060; font-weight: bold; font-size: 10px !important;}
.HdpGoalClass span{ color: #606060; font-weight: bold; font-size: 10px !important;} 

/*sorting*/

.th_sorting a {
	background-image: url(../../public/images/btn_sorting.gif?v=20090801);
	height: 18px;
	width: 108px;
	background-position: 0px -125px;
	background-repeat: no-repeat;
	display: block;
	cursor: pointer;
	float: right;
	margin-top: 12px;
	margin-right: 0px;
}
.th_sorting a:hover {background-position: -112px -125px;}

.th_normal a {
	background-image: url(../../public/images/btn_sorting.gif?v=20090801);
	height: 18px;
	width: 108px;
	background-position: 0px -146px;
	background-repeat: no-repeat;
	display: block;
	cursor: pointer;
	float: right;
	margin-top: 12px;
	margin-right: 0px;
}
.th_normal a:hover {background-position: -112px -146px;}



/*****ADD BTN***/
a.btneuro,a.btneuroR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	cursor: pointer;
	height: 20px;
	font-weight: normal;
	background-image: url(../../public/images/layout/EURO/EUR_button.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-width: 0px;
	border-style: none;
	margin-left:5px;
	padding:3px 10px 3px 10px;
	text-decoration: none;
	
}


a:hover.btneuro,a:hover.btneuroR {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	cursor: pointer;
	height: 20px;
	font-weight: normal;
	background-image: url(../../public/images/layout/EURO/EUR_button.gif);
	background-repeat: repeat-x;
	background-position: 0px -20px;
	border-width: 0px;
	border-style: none;margin-left:5px;
	padding:3px 10px 3px 10px;
}


a.btneuroR  {
	height: 15px;
	/*float: right;*/
	margin-bottom:15px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;

}
a:hover.btneuroR {height: 15px!important; padding:2px 10px 3px 10px!important;}

/*20100707  Time Range*/
.TimeRange{
	background-image: url(../../public/images/layout/TimeRang.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top:13px;
	font-size: 10px;
	color: #ffffff;
	padding: 0px 0px 6px 3px;
	_padding-bottom: 4px;
	float:right;
	display: block;height:11px;

}

.TimeRange-w{
	background-image: url(../../public/images/layout/TimeRang.gif);
	background-repeat: no-repeat;
	background-position: right -21px!important;
	height: 17px;cursor:pointer;	
	width: 24px;
}
.TimeRange-y{font-size: 10px;
	color: #ffff00;
	cursor:pointer;	
	height:11px;}

.allTimebg {width:auto;color: #000000;
	background-image: url(../../public/images/layout/TimeRangBg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 18px;
	border: 1px solid #ca5a5e;
	position: absolute;
	background-position: left top;white-space: nowrap;
}
.allTimebg a{
	font-size: 11px;
	color: #000000!important;
	line-height:18px;
	font-weight: bold;
}
.allTimebg a:hover{
	color: #9f0915!important;
}

.allTimebg span{	padding-right: 10px;font-size: 9px;
	padding-left: 10px;}


	
/*  ==========================    Footer   ===========================  */


#containerFooter {
	/* background-image: url(../images/EUR_Footerbg.jpg);
	background-repeat: no-repeat;
	background-position: top; */
	color: #FFFFFF;
	height: 83px;
	width: 999px;
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 00px;
}

#containerFooter a{
	font-size: 11px;
	color: #FFFFFF !important;
	line-height:18px;
	font-weight: bold;
}

#otherinfo-right {
	font-size: 11px;
	color: #FFFFFF;
	float: right;
	line-height: 18x;
	text-align: right;
}
#otherinfo-left {
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	line-height: 18px;
}


.Copyright {
	font-size: 11px;
	color: #b6999c;
	margin-top: 10px;
	line-height: 18px;
}


.panntner-logo{
	background-image: url(http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_panntner.png);
	_background-image:url('');
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_panntner.png', sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 18px;
	display: inline-block;
	float: bottom left;
}

.Security-logo{
	background-image: url(http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_Security.png);
	_background-image:url('');
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_Security.png', sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 18px;
	display: inline-block;
	float: bottom left;	
}

.Browser-logo{
	background-image: url(http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_Browser.png);
	_background-image: url('');
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_Browser.png', sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: -3px 0px;
	height: 18px;
	display: inline-block;
	float: bottom left;

}
.share-logo{
	background-image: url(http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_share.png);
	_background-image:url('');
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://staticpage.12sheng.com/template/deposit/public/images/layout/EURO/Footer_icon_share.png', sizingMethod='crop');
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 18px;
	display: inline-block;
	float: bottom left;
}

/*  ==========================    Footer   ===========================  */
